Skip to content

Endpoint ​

  • Method: GET
  • Path: /calendars/{id}/events/{event_id}/booking-fields
  • Edition: Core
  • Controller: CalendarController@getEventBookingFields
  • Route source: fluent-booking/app/Http/Routes/api.php:45
  • Policy: CalendarPolicy

Get Event Booking Fields​

GET
/calendars/{id}/events/{event_id}/booking-fields

Handler: CalendarController@getEventBookingFields. Source: fluent-booking/app/Http/Routes/api.php:45.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Id path parameter.

Type
string
Required
event_id*

Event Id path parameter.

Type
string
Required

Responses​

Successful response.

application/json
JSON
{
"data": {
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI